.bg-info-lt { background-color: #d9edf7; } /* rgb(217, 237, 247) hsl(200, 65%, 91%) */

.bg-info-lt-transparent { background-color: rgba(217, 237, 247, .6) }

caption { caption-side: top; }

q { font-style: italic; }

.navbar { background-color: rgba(0,0,0,.13); }

li {
  margin-top: 0;
  margin-bottom: 1rem;
  line-height: 1.15;
}

.call-to-action {
  background-color: #d6e8f5; /* rgb(214, 232, 245) hsl(205, 61%, 90%) */
  /* background-color: #dbedfa; /* rgb(219, 237, 250) hsl(205, 76%, 92%) */
  margin-top: .5rem;
}

.book-title { font-weight: bold; }

.book-ch-title::before { content: "\201C"; }
.book-ch-title { }
.book-ch-title::after { content: "\201D"; }

.program-title::before { content: open-quote; }
.program-title { }
.program-title::after { content: close-quote; }

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .programs { column-count: 1; }
}

/* Medium devices (tablets, 768px and up) *?*/
@media (min-width: 768px) {
  .programs { column-count: 1; }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .programs { column-count: 2; }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .programs { column-count: 3; }
}
.wing-it { background-color: #c2dcef; } /* rgb(194, 220, 239) hsl(205, 58%, 85%) */

@media (min-width: 1599px) {
  .wing-it {
    width: 14vw;
    position: fixed;
    top: 40vh;
    left: 0;
    z-index: -1;
    overflow-x: hidden;
    overflow-y: auto;  /* Scrollable contents if viewport is shorter than content. */
  }
}

body {
  background-image: url(angel_venna.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: contain;
  background-color: #e0edf7; /* rgb(224, 237, 247) hsl(206, 59%, 92%) */
  background-blend-mode: overlay;
}

img.flying-v {
  height:24px;
  vertical-align: text-bottom;
}

span.flying-v {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

